function OnFinish(selProj, selObj)
{
    try
    {
        var strItemName = wizard.FindSymbol("ITEM_NAME");
        var strTemplatePath = wizard.FindSymbol("TEMPLATES_PATH");
        var strTemplateFile = strTemplatePath + "\\HTTPHandler.ashx";

        var item = AddFileToVSProject(strItemName, selProj, selObj, strTemplateFile, true);
                
        return 0;
    }
    catch(e)
    {   
        
           if( e.description.length > 0 )
		SetErrorInfo(e);
		return e.number;
        
    }
    
}



